<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'an', version '3.7'.
 *
 * @package     enrol_cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Adhibir a lo grupo';
$string['assignrole'] = 'Asignar rol';
$string['cohort:config'] = 'Configurar instancias de cohorts';
$string['cohort:unenrol'] = 'Dar de baixa usuarios suspendius';
$string['creategroup'] = 'Creyar nuevo grupo';
$string['defaultgroupnametext'] = '{$a->name} cohort {$a->increment}';
$string['instanceexists'] = 'Cohort ya sincronizada con o rol seleccionau';
$string['pluginname'] = 'Sincronizar cohort';
$string['pluginname_desc'] = 'Lo plugin de matriculación de cohorts sincroniza a los miembros de dita cohort con os participants d\'o curso.';
$string['status'] = 'Activa';
