<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'an', version '3.7'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permitir fichers adjuntos';
$string['attachmentsoptional'] = 'Los fichers adjuntos son opcionals';
$string['attachmentsrequired'] = 'Fichers adjuntos requerius';
$string['attachmentsrequired_help'] = 'Esta opción indica lo numero minimo de fichers adjuntos necesarios pa que la respuesta se considere como evaluable.';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML con selector de fichers';
$string['formatmonospaced'] = 'Texto sin formato, tipografía monoespaciada';
$string['formatnoinline'] = 'Sin texto';
$string['formatplain'] = 'Texto sin formato';
$string['graderinfo'] = 'Información pa avaluadors';
$string['graderinfoheader'] = 'Información pa l\'avaluador';
$string['mustattach'] = 'Si se selecciona "sin texto", u las respuestas son opcionals, ha de permitir a lo menos un fichero adchunto.';
$string['mustrequire'] = 'Si se selecciona "sin texto", u las respuestas son opcionals, ha de requerir a lo menos un fichero adchunto.';
$string['mustrequirefewer'] = 'No puede requerir mas fichers adjuntos d\'os quals permite.';
$string['nlines'] = '{$a} linias';
$string['pluginname'] = 'Asayo';
$string['pluginname_help'] = 'En respuesta a una pregunta (puede incluyir una imachen) l\'alumno escribe una respuesta d\'un u dos paragrafos. La pregunta d\'asayo no se le asignará una nota dica que haiga estau revisada per lo profesor y qualificada de forma manual.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Adhibindo una pregunta d\'asayo';
$string['pluginnameediting'] = 'Editando una pregunta d\'asayo';
$string['pluginnamesummary'] = 'Permite una respuesta d\'unas pocas frases u paragrafos. S\'habrá de qualificar manualment.';
$string['responsefieldlines'] = 'Grandaria d\'a caixa de dentrada';
$string['responseformat'] = 'Formato d\'a respuesta';
$string['responseisrequired'] = 'Requerir a lo estudiant que introduzca texto';
$string['responsenotrequired'] = 'Lo texto ye opcional';
$string['responseoptions'] = 'Opcions de respuesta';
$string['responserequired'] = 'Requerir texto';
$string['responsetemplate'] = 'Plantilla de respuesta';
$string['responsetemplate_help'] = 'Lo texto introduciu aquí s\'amostrará en o quadro de dentrada de respuesta quan s\'inicia un nuevo intento d\'a pregunta a modo de plantilla u guía pa la suya cumplimentación.';
$string['responsetemplateheader'] = 'Plantilla de respuesta';
