<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'an', version '3.7'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Este curso permite la dentrada de convidaus';
$string['guest:config'] = 'Configurar las instancias d\'acceso de convidaus';
$string['guestaccess_withoutpassword'] = 'Acceso de convidaus';
$string['guestaccess_withpassword'] = 'Acceso de convidaus';
$string['password'] = 'Clau';
$string['password_help'] = 'Una clau permite l\'acceso de convidaus a lo curso que queda restrinchiu nomás a qui conoixen la clau. Los convidaus habrán de proporcionar la clau cada vegada que dentren en o curso.';
$string['passwordinvalid'] = 'Clau incorrecta, prebe atra vegada';
$string['passwordinvalidhint'] = 'La clau d\'acceso ye incorrecta, prebe atra vegada<br/>';
$string['pluginname'] = 'Acceso de convidaus';
$string['pluginname_desc'] = 'Lo plugin d\'acceso de convidaus solament permite l\'acceso temporal a los cursos, no ye realment una inscripción d\'usuarios.';
$string['requirepassword'] = 'Se requiere la clau d\'acceso de convidaus';
$string['requirepassword_desc'] = 'Solicitar clau d\'acceso en os nuevos cursos y privar la eliminación d\'a clau d\'acceso d\'os cursos existents.';
$string['showhint'] = 'Amostrar pista';
$string['showhint_desc'] = 'Amostrar la primer letra d\'a clau d\'acceso de convidaus.';
$string['status'] = 'Se permite l\'acceso de convidaus';
$string['status_desc'] = 'Permitir per defecto l\'acceso de convidaus temporals';
$string['status_help'] = 'Esta opción determina si un usuario puede acceder a lo curso como convidau, sin necesidat d\'inscribir-se-ie.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Faga servir la directiva de claus';
$string['usepasswordpolicy_desc'] = 'Faga servir la politica de claus estandard pa claus d\'acceso de convidaus.';
