<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'an', version '3.7'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Lo directorio especificau pa admin ye incorrecto';
$string['admindirname'] = 'Directorio Admin';
$string['admindirsetting'] = 'Bien pocos servidors web usan /admin como URL especial pa permitir-le acceder a un panel de control u semellant. Desgraciadament, esto dentra en conflicto con a ubicación estandard d\'as pachinas d\'administración de Moodle. Puede correchir esto renombrando lo directorio admin en a suya instalación, y metendo aquí ixe nuevo nombre. Per eixemplo:  <br /> <br /><b>moodleadmin</b><br /> <br />
Asinas se correchirán los vinclos admin en Moodle.';
$string['admindirsettinghead'] = 'Triar lo directorio admin...';
$string['admindirsettingsub'] = 'Bien pocos servidors web usan /admin como URL especial pa permitir-le acceder
    a un panel de control u semellant. Desgraciadament, esto dentra en conflicto con a ubicación estandard d\'as pachinas d\'administración de Moodle. Puede correchir esto renombrando lo directorio admin en a suya instalación, y metendo aquí ixe nuevo nombre. Per eixemplo: <br /> <br /><b>moodleadmin</b><br /> <br />
    Asinas se correchirán los vinclos admin en Moodle.';
$string['availablelangs'] = 'Packs d\'idiomas disponibles';
$string['caution'] = 'Pare cuenta';
$string['chooselanguage'] = 'Triar idioma';
$string['chooselanguagehead'] = 'Triar idioma';
$string['chooselanguagesub'] = 'Per favor, tríe un idioma pa lo proceso d\'instalación. Este idioma s\'usará tamién como idioma per defecto d\'o puesto, si bien puede cambiar-se mas abance.';
$string['cliadminemail'] = 'Nuevo correu electronico d\'administrador';
$string['cliadminpassword'] = 'Nueva clau d\'usuario admin';
$string['cliadminusername'] = 'Nombre d\'usuario d\'a cuenta de l\'administrador';
$string['clialreadyconfigured'] = 'Lo fichero de configuración config.php ya existe. Per favor, faga servir admin/cli/install_database.php pa instalar Moodle en este puesto.';
$string['clialreadyinstalled'] = 'Lo fichero de configuración config.php ya existe. Per favor, faga servir admin/cli/install_database.php pa actualizar Moodle en este puesto.';
$string['cliinstallfinished'] = 'La instalación se completo con exito.';
$string['cliinstallheader'] = 'Programa d\'instalación Moodle de linia de comando {$a}';
$string['climustagreelicense'] = 'En modo no interactivo ha d\'acceptar la licencia especificando la opción --agree-license';
$string['cliskipdatabase'] = 'Omitindo instalación d\'a base de datos.';
$string['clitablesexist'] = 'Tablas de base de datos ya existents, la instalación CLI no puede continar.';
$string['compatibilitysettings'] = 'Comprebando los suyos achustes PHP...';
$string['compatibilitysettingshead'] = 'Comprebando los suyos achustes PHP...';
$string['compatibilitysettingssub'] = 'Lo suyo servidor habría de pasar totz estas comprebacions pa que Moodle pueda funcionar correctament.';
$string['configfilenotwritten'] = '<p>Lo script d\'instalación no ha puesto creyar automaticament un fichero config.php con as especificacions triadas. Per favor, copie lo siguient codigo en un fichero clamau config.php y coloque ixe fichero en o directorio radiz de Moodle.</p>';
$string['configfilewritten'] = 'config.php s\'ha creyau con exito';
$string['configurationcomplete'] = 'Configuración finalizada';
$string['configurationcompletehead'] = 'Configuración finalizada';
$string['configurationcompletesub'] = 'Moodle ha creyau lo suyo fichero de configuración.';
$string['database'] = 'Base de datos';
$string['databasehead'] = 'Achustes de base de datos';
$string['databasehost'] = 'Servidor d\'a base de datos';
$string['databasename'] = 'Nombre d\'a base de datos';
$string['databasepass'] = 'Clau d\'a base de datos';
$string['databaseport'] = 'Puerto d\'a base de datos';
$string['databasesocket'] = 'Socket Unix';
$string['databasetypehead'] = 'Tríe lo controlador d\'a base de datos';
$string['databasetypesub'] = 'Moodle soporta quantos tipos de servidors de base de datos. Per favor, se meta en contacto con l\'administrador d\'o servidor si no sabe qué tipo usar.';
$string['databaseuser'] = 'Usuario d\'a base de datos';
$string['dataroot'] = 'Directorio de Datos';
$string['datarooterror'] = 'Lo \'directorio de datos\' no s\'ha puesto trobar u creyar. Corricha la rota u creye lo directorio manualment.';
$string['datarootpermission'] = 'Permiso directorios de datos';
$string['datarootpublicerror'] = 'Lo \'directorio de datos\' que ha especificau ye dreitament accesible vía web, debe utilizar un directorio diferent.';
$string['dbconnectionerror'] = 'Error de connexión con a base de datos. Per favor, comprebe los achustes d\'a base de datos.';
$string['dbcreationerror'] = 'Error en creyar la base de datos. No s\'ha puesto creyar la base de datos con o nombre y achustes suministrados';
$string['dbhost'] = 'Servidor';
$string['dbpass'] = 'Clau';
$string['dbport'] = 'Puerto';
$string['dbprefix'] = 'Prefixo de tablas';
$string['dbtype'] = 'Tipo';
$string['directorysettings'] = '<p>Per favor, confirme las adrezas d\'a instalación de Moodle.</p>

<p><b>Adreza Web:</b>
Especifique l\'adreza web completa en a qual s\'acceder a Moodle. Si lo suyo puesto web ye accesible a traviés de quantas URLs, tríe la que resulte d\'acceso mas natural a los suyos estudiants.  No incluiga la barra abocada invertida final (/).</p>

<p><b>Directorio de Moodle:</b>
Especifique la rota completa d\'esta instalación. s\'Asegure que las mayusclas/minusclas son correctas.

<p><b>Directorio de datos:</b>
Vusté necesita bell puesto an que Moodle pueda alzar los fichers puyaus. Este directorio ha d\'estar leíble Y ESCRIBIBLE per l\'usuario d\'o servidor web (normalment \'nobody\', \'apache\', \'www-data\'), pero no habría d\'estar dreitament accesible dende la web. L\'instalador tractará creyar-lo si no existe.</p>';
$string['directorysettingshead'] = 'Per favor, confirme las siguients adrezas d\'a instalación de Moodle';
$string['directorysettingssub'] = '<b>Adreza Web:</b>
Especifique l\'adreza web completa en a qual s\'acceder a Moodle. Si lo suyo puesto ye accesible dende diferents URLs alavez tríe la mas natural que los suyos estudiants habrían d\'utilizar. No incluiga la diagonal invertida final ().
<br />
<br />
<b>Directorio Moodle:</b>
Especifique la rota completa d\'esta instalación. s\'Asegure que las mayusclas/minusclas son correctas.
<br />
<br />
<b>Directorio de Datos:</b>
Vusté ameneste un espacio an Moodle puede alzar los fichers puyaus. En este directorio debe poder LEYER y ESCRIBIR l\'usuario d\'o servidor web (per lo cheneral \'nobody\',  \'apache\' u \'www-data\'), pero no ha de poder-se acceder a esta carpeta dreitament a traviés d\'a web. L\'instalador tractará de creyar-la si no existe.';
$string['dirroot'] = 'Directorio de Moodle';
$string['dirrooterror'] = 'LO \'Directorio de Moodle\' pareixe incorrecto, no se puede trobar una instalación de Moodle. La valor ha estau restabliu.';
$string['download'] = 'Descargar';
$string['downloadlanguagebutton'] = 'Descargar lo paquet d\'idioma "{$a}"';
$string['downloadlanguagehead'] = 'Descargar paquet d\'idioma';
$string['downloadlanguagenotneeded'] = 'Puede continar lo proceso d\'instalación con l\'idioma per defecto, "{$a}".';
$string['downloadlanguagesub'] = 'Agora tiene la opción de descargar lo suyo paquet d\'idioma y continar con o proceso d\'instalación en ixe idioma.<br /><br />Si no ye posible la descarga lo proceso d\'instalación continará en anglés (una vegada que la instalación haiga finalizau, tendrá la oportunidat de descargar y instalar atros idiomas adicionals).';
$string['doyouagree'] = 'Ye d\'alcuerdo? (sí/no):';
$string['environmenthead'] = 'Comprebando lo suyo entorno';
$string['environmentsub'] = 'Somos comprebando si los diferents components d\'o suyo servidor cumplen con os requerimientos minimos de sistema';
$string['environmentsub2'] = 'Cada versión de Moodle tiene bell requisito minimo d\'a versión de PHP y un numero obligatorio d\'extensions de PHP.
Una comprebación de l\'entorno completo se realiza antes de cada instalación y actualización. Per favor, se meta en contacto con l\'administrador d\'o servidor si no sabes cómo instalar la nueva versión u habilitar las extensions PHP.';
$string['errorsinenvironment'] = 'La comprebación de l\'entorno fallo!';
$string['fail'] = 'Fallo';
$string['fileuploads'] = 'Puyadas de fichers';
$string['fileuploadserror'] = 'Ha d\'estar activau';
$string['fileuploadshelp'] = '<p>La puyada de fichers pareixe estar desactivada en o suyo servidor.</p>

<p>Moodle encara puede estar instalau, pero sin esta funcionalidat, vusté no podrá puyar fichers a los cursos ni imachens nuevas de perfil d\'usuario.</p>

<p>Pa habilitar la puyada de fichers, vusté (u l\'administrador d\'o sistema) necesitará editar lo fichero php.ini principal y cambiar l\'achuste de <b>file_uploads</b> a \'1\'.</p>';
$string['inputdatadirectory'] = 'Directorio de datos:';
$string['inputwebadress'] = 'Adreza Web:';
$string['inputwebdirectory'] = 'Directorio Moodle:';
$string['installation'] = 'Instalación';
$string['langdownloaderror'] = 'L\'idioma "{$a}" no podió estar descargau. Lo proceso d\'instalación continará en Anglés.';
$string['langdownloadok'] = 'L\'idioma "{$a}" ha estau instalau correctament. Lo proceso d\'instalación continará en este idioma.';
$string['memorylimit'] = 'Limite de memoria';
$string['memorylimiterror'] = 'Lo limite de memoria PHP esta fixau masiau baixo... Puede tener problemas mas tarde.';
$string['memorylimithelp'] = '<p>Lo limite de memoria PHP en o suyo servidor ye actualment {$a}.</p>

<p>Esto puede ocasionar que Moodle tienga problemas de memoria mas abance, especialment si vusté tiene activaus muitos modulos y/u muitos usuarios.</p>

<p>Recomendamos que configure PHP con o limite mas alto posible, y.g. 40M.
I hai quantas formas de fer esto:</p>
<ol>
<li>Si puede fer-lo, recompile PHP con <i>--enable-memory-limit</i>.
Esto fa que Moodle fixe per ell mesmo lo limite de memoria.</li>
<li>Si tiene acceso a lo fichero php.ini, puede cambiar l\'achuste <b>memory_limit</b>
a, digamos, 40M. Si no lo tiene, pida a lo suyo administrador que lo faiga per vusté.</li>
<li>En qualques servidors PHP vusté puede creyar en o directorio Moodle un fichero .htaccess que contienga esta linia:
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>Manimenos, en qualques servidors esto fa que <b>totas</b> las pachinas PHP deixen de funcionar (podrá veyer las errors quan mire las pachinas) de traza que habrá d\'eliminar lo fichero .htaccess.</p></li>
</ol>';
$string['mysqliextensionisnotpresentinphp'] = 'PHP no ha estau configurau adequadament con a extensión MySQLi de traza que se pueda comunicar con MySQL. Per favor, comprebe lo suyo fichero php.ini u recompile PHP.';
$string['nativemariadb'] = 'MariaDB (nativo/mariadb)';
$string['nativemariadbhelp'] = 'Agora ameneste configurar la base de datos an s\'almagazenarán la mayoría d\'os datos de Moodle. La base de datos se puede creyar si l\'usuario d\'a base de datos tiene los permisos necesarios, lo nombre d\'usuario y la clau han d\'existir. Lo prefixo d\'a tabla ye opcional. Este controlador no ye compatible con l\'antigo motor MyISAM.';
$string['nativemysqli'] = 'MySQL amillorau (native/mysqli)';
$string['nativemysqlihelp'] = 'Agora ha de configurar la base de datos an s\'almagazenarán la mayoría d\'os datos de Moodle.
La base de datos solo podrá creyar-se si l\'usuario d\'a base de datos tiene los permisos necesarios. Lo nombre d\'usuario y la clau ya han d\'existir. Lo prefixo d\'a tabla ye opcional.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Agora ha de configurar la base de datos an s\'almagazenarán la mayoría d\'os datos de Moodle. Esta base de datos ha d\'estar creyada previament, igual que un nombre d\'usuario y la suya clau, pa poder acceder a ella. Lo prefixo d\'a tabla ye obligatorio.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Agora ha de configurar la base de datos an s\'almagazenarán la mayoría d\'os datos de Moodle. Esta base de datos ha d\'estar creyada previament, igual que un nombre d\'usuario y la suya clau, pa poder acceder a ella. Lo prefixo d\'a tabla ye obligatorio.';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Agora ha de configurar la base de datos an s\'almagazenarán la mayoría d\'os datos de Moodle. Esta base de datos ha d\'estar creyada previament, igual que un nombre d\'usuario y la suya clau, pa poder acceder a ella. Lo prefixo d\'a tabla ye obligatorio.';
$string['nativesqlsrvnodriver'] = 'Los drivers Microsoft d\'o servidor SQL pa PHP no son instalaus u configuraus adequadament.';
$string['ociextensionisnotpresentinphp'] = 'PHP no ha estau adequadament configurau con a extensión OCI8 de traza que pueda comunicar-se con Oracle. Per favor, comprebe lo fichero php.ini u torne a compilar PHP.';
$string['pass'] = 'Correcto';
$string['paths'] = 'Rotas';
$string['pathserrcreatedataroot'] = 'Lo directorio d\'os datos ({$a->dataroot}) no puede estar creyau per l\'instalador.';
$string['pathshead'] = 'Confirme las rotas';
$string['pathsrodataroot'] = 'Lo directorio dataroot no tiene permisos d\'escritura.';
$string['pathsroparentdataroot'] = 'Lo directorio pai ({$a->parent}) no tiene permisos d\'escritura. Lo directorio d\'os datos ({$a->dataroot}) no puede estar creyau per l\'instalador.';
$string['pathssubadmindir'] = 'Muit pocos servidors web usan /admin como un URL especial pa acceder a un panel de control u bella cosa semellant. Lamentablement, esto dentra en conflicto con a ubicación estandard pa las pachinas d\'administración de Moodle. Vusté puede solucionar este problema, renombrando lo directorio admin en a suya instalación Moodle, metendo un nuevo nombre aquí. Per eixemplo: <em> moodleadmin </em>. Esto solucionará los vinclos d\'administración en instalación Moodle.';
$string['pathssubdataroot'] = 'Necesita bell espacio an que Moodle puede alzar los fichers puyaus. En este directorio ha de poder LEYER y ESCRIBIR l\'usuario d\'o servidor web (per lo cheneral \'nobody\',  \'apache\' u \'www-data\'), pero no ha de poder-se acceder a esta carpeta dreitament a traviés d\'a web. L\'instalador tractará de creyar-la si no existe.';
$string['pathssubdirroot'] = '<p>Rota completa d\'o directorio que contiene lo codigo de  Moodle.</p>';
$string['pathssubwwwroot'] = 'Adreza web completa pa acceder a Moodle. No ye posible acceder a Moodle utilizando multiples adrezas. Si lo suyo puesto tiene quantas adrezas publicas ha de configurar redireccions permanents en totas ellas, fueras d\'en2 esta. Si lo suyo puesto web ye accesible tanto dende una intranet como dende Internet, escriba aquí l\'adreza publica y configure la suya DNS pa que los usuarios d\'o suyo intranet puedan tamién utilizar l\'adreza publica.';
$string['pathsunsecuredataroot'] = 'La ubicación de dataroot no ye segura';
$string['pathswrongadmindir'] = 'Lo directorio admin no existe';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP no ha estau adequadament configurau con a extensión PGSQL de traza que pueda comunicar-se con PostgreSQL. Per favor, comprebe lo fichero php.ini u torne a compilar PHP.';
$string['phpextension'] = 'Extensión PHP {$a}';
$string['phpversion'] = 'Versión PHP';
$string['phpversionhelp'] = '<p>Moodle requiere a lo menos una versión de PHP 4.3.0 u 5.1.0 ((5.0.x tiene una serie de problemas conoixius).</p>
<p>En este momento ye executando la versión {$a}</p>
<p>Ha d\'actualizar PHP u tresladar-se a unatro servidor con una versión mas recient de PHP!<br />
(En caso de 5.0.x podría tamién revertir a la versión 4.4.x)</p>';
$string['releasenoteslink'] = 'Pa obtener información sobre esta versión de Moodle, consulte las notas d\'a versión en {$a}';
$string['safemode'] = 'Modo Seguro';
$string['safemodeerror'] = 'Moodle puede tener problemas con Modo Seguro (\'safe mode\') activau';
$string['safemodehelp'] = '<p>Moodle puede tener quantos problemas  Modo Seguro (\'safe mode\') activau, y probablement no pueda creyar nuevos fichers.</p>

<p>Per un regular lo Modo Seguro (\'safe mode\') nomás ye activau per servidors web publicos paranoides, asinas que lo que vusté ha de fer ye trobar unatra companyía pa lo suyo puesto Moodle.</p>

<p>Si lo deseya, puede seguir con a instalación, pero experimentará problemas mas abance.</p>';
$string['sessionautostart'] = 'Inicio automatico de sesión';
$string['sessionautostarterror'] = 'Esto ha d\'estar desactivau';
$string['sessionautostarthelp'] = '<p>Moodle requiere emparo de sesión y no funcionará sin ell.</p>

<p>Las sesions han d\'estar activadas en o fichero php.ini pa lo parametro session.auto_start.</p>';
$string['sqliteextensionisnotpresentinphp'] = 'Lo PHP no s\'ha configurau adequadament con a extensión SQLite. Per favor, comprebe lo suyo fichero php.ini u recompile PHP.';
$string['upgradingqtypeplugin'] = 'Actualizando lo plugin pregunta/tipo';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Si ye veyendo esta pachina ye perque ha puesto executar lo paquet <strong>{$a->packname} {$a->packversion}</strong> en o suyo ordinador. Parabiens!';
$string['welcomep30'] = 'Esta versión de <strong>{$a->installername}</strong> incluye las
    aplicacions necesarias pa que <strong>Moodle</strong> funcione en o suyo ordinador,
    principalment:';
$string['welcomep40'] = 'Lo paquet tamién incluye <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'L\'uso de totas las aplicacions d\'o paquet ye gubernau per las suyas respectivas
    licencias. Lo programa <strong>{$a->installername}</strong> ye
    <a href="http://www.opensource.org/docs/definition_plain.html">codigo ubierto</a> y se distribuye
    baixo licencia <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['welcomep60'] = 'Las siguients pachinas le guiarán a traviés de qualques sencillos pasos pa configurar
    y achustar <strong>Moodle</strong> en o suyo ordinador. Puede utilizar las valors per defecto sucherius u,
    de forma opcional, modificar-los pa que s\'achusten a las suyas necesidatz.';
$string['welcomep70'] = 'Prete en o botón "Siguient" pa continar con a configuración de <strong>Moodle</strong>.';
$string['wwwroot'] = 'Adreza Web';
$string['wwwrooterror'] = 'La \'Adreza Web\' pareixe incorrecta. No se podió trobar una instalación de Moodle. La valor ha estau cambiada per la orichinal.';
